pstoedit_3.70-5_i386.deb


Advertisement

Description

pstoedit - PostScript and PDF files to editable vector graphics converter

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe i386
Package filename pstoedit_3.70-5_i386.deb
Package name pstoedit
Package version 3.70
Package release 5
Package architecture i386
Package type deb
Category universe/graphics
Homepage http://www.pstoedit.net/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 99.38 KB
Installed size 666.00 KB
pstoedit converts Postscript and PDF files to various editable
vector graphic formats including tgif, xfig, PDF graphics, gnuplot format,
idraw, MetaPost, GNU Metafile, PIC, Kontour and flattened PostScript.

Alternatives

Package Version Architecture Repository
pstoedit_3.70-5_amd64.deb 3.70 amd64 Ubuntu Universe
pstoedit - - -

Requires

Name Value
ghostscript -
libc6 >= 2.1.3
libpstoedit0c2a -
libstdc++6 >= 4.1.1

Download

Type URL
Mirror archive.ubuntu.com
Binary Package pstoedit_3.70-5_i386.deb
Source Package pstoedit

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pstoedit deb package:
    # sudo apt-get install pstoedit

Files

Path
/usr/bin/pstoedit
/usr/share/doc-base/pstoedit-man
/usr/share/doc/pstoedit/changelog.Debian.gz
/usr/share/doc/pstoedit/copyright
/usr/share/doc/pstoedit/pstoedit.htm
/usr/share/man/man1/pstoedit.1.gz
/usr/share/pstoedit/drvhpgl.pencolors
/usr/share/pstoedit/examplefigmap.fmp
/usr/share/pstoedit/latex2e.fmp
/usr/share/pstoedit/mpost.fmp
/usr/share/pstoedit/safer.ps
/usr/share/pstoedit/svg.fmp
/usr/share/pstoedit/unix.fmp
/usr/share/pstoedit/wemf.fmp
/usr/share/pstoedit/windows.fmp
/usr/share/pstoedit/swffonts/default.fdb

Changelog

2017-08-29 - Barak A. Pearlmutter <bap@debian.org>
pstoedit (3.70-5) unstable; urgency=medium
* restrict use of libEMF to architectures upon which it is available
2017-01-26 - Barak A. Pearlmutter <bap@debian.org>
pstoedit (3.70-4) unstable; urgency=medium
* require an identical support library version
* bump to debhelper 10
* build with libgd
* build with libEMF
2016-10-11 - Barak A. Pearlmutter <bap@debian.org>
pstoedit (3.70-3) unstable; urgency=medium
* Enable pptx support via simple build dependency on libzip-dev,
see https://bugs.launchpad.net/ubuntu/+source/pstoedit/+bug/1411907
2016-10-06 - Barak A. Pearlmutter <bap@debian.org>
pstoedit (3.70-2) unstable; urgency=medium
* Adopt package (closes: #812753).
* As the library has no reverse dependencies, i.e., is only used
internally, I agree with the previous maintainer that there is no need
for a GCC-5 library transition. This logic (closes: #791247).
* Migrate patches to modern gbp pq import/export format.
* Patch spelling.
* Patch update autotools.
2016-05-09 - James Cowgill <jcowgill@debian.org>
pstoedit (3.70-1.1) unstable; urgency=medium
* Non-maintainer upload.
[ Peter Michael Green ]
* Disable broken if-check in plugin load code so that plugins can be
successfully loaded from PSTOEDITLIBDIR. (Closes: #813316)
2016-01-22 - Roland Stigge <stigge@antcom.de>
pstoedit (3.70-1) unstable; urgency=medium
* New upstream release
- Doesn't contain external references with privacy and copyright
concerns anymore (Closes: #777305)
* debian/control: Standards-Version: 3.9.6
2014-08-31 - Roland Stigge <stigge@antcom.de>
pstoedit (3.62-2) unstable; urgency=medium
* Fix build on new architectures by using dh-autoreconf, thanks to
Breno Leitao (Closes: #748131)
* Fix loading of plugins on Hurd, thanks to Pino Toscano
(Closes: #753987)
* Removed google and facebook references from index.htm due to privacy and
copyright concerns
* debian/control: Standards-Version: 3.9.5
2013-05-05 - Roland Stigge <stigge@antcom.de>
pstoedit (3.62-1) unstable; urgency=low
* New upstream release
* debian/control:
- Standards-Version: 3.9.4
- Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~)
(for architecture.mk include)
- libpstoedit0c2a: Pre-Depend: multiarch-support
* debian/compat: 9
2012-09-25 - Roland Stigge <stigge@antcom.de>
pstoedit (3.61-1) experimental; urgency=low
* New upstream release (Closes: #685976)
2012-03-06 - Roland Stigge <stigge@antcom.de>
pstoedit (3.60-2) unstable; urgency=low
* debian/control:
- Build-Depends: libpng-dev instead of libpng12-dev (Closes: #662479)
- Standards-Version: 3.9.3

See Also

Package Description
pstotext_1.9-6build1_i386.deb Extract text from PostScript and PDF files
psurface_2.0.0-2_i386.deb piecewise linear bijections between triangulated surfaces -- utilities
psutils_1.17.dfsg-4_i386.deb PostScript document handling utilities
psychopy_1.85.3.dfsg-1build1_all.deb environment for creating psychology stimuli in Python
psychtoolbox-3-common_3.0.14.20170103+git6-g605ff5c.dfsg1-1build1_all.deb toolbox for vision research -- arch/interpreter independent part
psychtoolbox-3-lib_3.0.14.20170103+git6-g605ff5c.dfsg1-1build1_i386.deb toolbox for vision research -- arch-specific parts
pt-websocket_0.2-7_i386.deb WebSocket pluggable transport - server
ptask_1.0.0-1_i386.deb GTK+ graphical user interface for managing tasks
pterm_0.70-4_i386.deb PuTTY terminal emulator
ptex-base_2.5-3_all.deb basic ASCII pTeX library files
ptex2tex_0.4-1_all.deb easy generation of (possibly complex) LaTeX environments
ptop_3.7.0-2build2_all.deb transitional dummy package
ptpd_2.3.1-debian1-3_i386.deb Precision Time Protocol daemon
ptscotch_6.0.4.dfsg1-8_i386.deb MPI programs and libraries for graph, mesh and hypergraph partitioning
ptunnel_0.72-2_i386.deb Tunnel TCP connections over ICMP packets
Advertisement
Advertisement